Swift

Rishi Joshi
Rishi Joshi
3,670 Points

Please update these examples to Swift 4 or above to work with Xcode 10.2, thanks!

Build fails as Xcode 10.2 only works with swift 4 onwards